MediaWiki:Gadget-Infobox.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Kuhlau (talk | contribs)
No edit summary
 
(One intermediate revision by the same user not shown)
Line 15: Line 15:
border: 1px solid var(--pi-border);
border: 1px solid var(--pi-border);
color: var(--theme-page-text-color);
color: var(--theme-page-text-color);
    border-radius: 10px !important;
    overflow: hidden;
}
}


Line 34: Line 36:
}
}


.portable-infobox .pi-secondary-background {
.skin-minerva .portable-infobox .pi-secondary-background {
text-align: center;
text-align: center;
}
}
Line 107: Line 109:
     border-radius: 5px !important;
     border-radius: 5px !important;
     float: right !important;
     float: right !important;
}
.portable-infobox {
    border-radius: 10px !important;
    overflow: hidden;
}
}


.portable-infobox.pi-type-anima .pi-title {
.portable-infobox.pi-type-anima .pi-title {
     text-align: left;
     text-align: left;
}
.skin-minerva .portable-infobox.pi-type-anima .pi-title {
padding-bottom: 9px;
}
}


Line 128: Line 128:
padding-top: 10px !important;
padding-top: 10px !important;
text-transform: none;
text-transform: none;
border-bottom: 1px solid var(--theme-border-color);
}
}